{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"机组送风能力",
			"infoPointCode":"SupplyCap",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"设计机外余压",
			"infoPointCode":"DesignExcessPress",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"夏季工况设计送风温度",
			"infoPointCode":"SummerDesignSupplyAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"夏季工况设计送风相对湿度",
			"infoPointCode":"SummerDesignSupplyAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"夏季工况设计送风量",
			"infoPointCode":"SummerDesignSupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"冬季工况设计送风温度",
			"infoPointCode":"WinterDesignSupplyAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"冬季工况设计送风相对湿度",
			"infoPointCode":"WinterDesignSupplyAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"冬季工况设计送风量",
			"infoPointCode":"WinterDesignSupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"空调箱内部截面长度",
			"infoPointCode":"CrossLength",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"空调箱内部截面高度",
			"infoPointCode":"CrossHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"漏风率",
			"infoPointCode":"LeakageRatio",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"功能段连接关系",
			"infoPointCode":"SectionConnect",
			"unit":"",
			"dataType":"Topology",
			"inputMode":"I",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"设计工况空调机组处理过程焓湿图",
			"infoPointCode":"DesignIDGraph",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"噪声",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"震动",
			"infoPointCode":"Shake",
			"unit":"μm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"有无新风段",
			"infoPointCode":"isFreshAirSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"新风口长度",
			"infoPointCode":"FreshAirInletLength",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"新风口高度",
			"infoPointCode":"FreshAirInletHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"设计最小新风量",
			"infoPointCode":"MinFreshAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"设计最大新风量",
			"infoPointCode":"MaxFreshAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"新风阀调节范围",
			"infoPointCode":"FreshAirValveRange",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"过滤方式",
			"infoPointCode":"FreshAirFiltType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无"
				},
				{
					"code":"2",
					"name":"格栅"
				},
				{
					"code":"3",
					"name":"初效滤网"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"过滤效率",
			"infoPointCode":"RatedFreshAirFiltEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"是否有新风预热设备",
			"infoPointCode":"isFreshAirPreheat",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"不包括热回收",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"新风预热最大功率",
			"infoPointCode":"FreshAirPreheatMaxP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"不包括热回收",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"新风热回收类型",
			"infoPointCode":"FreshAirHeatRecoveryType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无热回收"
				},
				{
					"code":"2",
					"name":"板式"
				},
				{
					"code":"3",
					"name":"转轮式"
				},
				{
					"code":"4",
					"name":"热管式"
				},
				{
					"code":"5",
					"name":"中间热媒式"
				},
				{
					"code":"6",
					"name":"热泵式"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"夏季工况新风热回收显热效率",
			"infoPointCode":"SummerDesignFreshAirHeatRecoverySensibleHeatEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"夏季工况新风热回收全热效率",
			"infoPointCode":"SummerDesignFreshAirHeatRecoveryTotalHeatEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"冬季工况新风热回收显热效率",
			"infoPointCode":"WinterDesignFreshAirHeatRecoverySensibleHeatEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"新风段",
			"infoPointName":"冬季工况新风热回收全热效率",
			"infoPointCode":"WinterDesignFreshAirHeatRecoveryTotHeatEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"有无混风段",
			"infoPointCode":"isMixSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"混风类型",
			"infoPointCode":"MixType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"一次回风"
				},
				{
					"code":"2",
					"name":"二次回风"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"夏季工况设计回风温度",
			"infoPointCode":"SummerDesignReturnAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"夏季工况设计回风相对湿度",
			"infoPointCode":"SummerDesignReturnAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"冬季工况设计回风温度",
			"infoPointCode":"WinterDesignReturnAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"冬季工况设计回风相对湿度",
			"infoPointCode":"WinterDesignReturnAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"夏季工况设计回风量",
			"infoPointCode":"SummerDesignReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"一次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"冬季工况设计回风量",
			"infoPointCode":"WinterDesignReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"一次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"夏季工况设计一次回风量",
			"infoPointCode":"SummerDesignPrimaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"夏季工况设计二次回风量",
			"infoPointCode":"SummerDesignSecondaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"冬季工况设计一次回风量",
			"infoPointCode":"WinterDesignPrimaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"混风段",
			"infoPointName":"冬季工况设计二次回风量",
			"infoPointCode":"WinterDesignSecondaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"过滤段",
			"infoPointName":"有无过滤段",
			"infoPointCode":"isFiltSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"过滤段",
			"infoPointName":"过滤段个数",
			"infoPointCode":"FiltNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"过滤段",
			"infoPointName":"过滤段类型",
			"infoPointCode":"FiltType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"初效过滤段"
				},
				{
					"code":"2",
					"name":"中小过滤段"
				},
				{
					"code":"3",
					"name":"亚高效过滤段"
				},
				{
					"code":"4",
					"name":"高效过滤段"
				},
				{
					"code":"5",
					"name":"活性炭过滤段"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"过滤段",
			"infoPointName":"额定过滤效率",
			"infoPointCode":"FilterRatedEff",
			"unit":"%",
			"dataType":"Num组",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"有无表冷段",
			"infoPointCode":"isCoolCoilSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况额定空气进口温度",
			"infoPointCode":"SummerDesignCoolCoilAirInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况额定空气进口相对湿度",
			"infoPointCode":"SummerDesignCoolCoilAirInRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况额定空气出口温度",
			"infoPointCode":"SummerDesignCoolCoilAirOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况额定空气出口相对湿度",
			"infoPointCode":"SummerDesignCoolCoilAirOutRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况额定空气进口温度",
			"infoPointCode":"WinterDesignCoolCoilAirInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况额定空气进口相对湿度",
			"infoPointCode":"WinterDesignCoolCoilAirInRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况额定空气出口温度",
			"infoPointCode":"WinterDesignCoolCoilAirOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况额定空气出口相对湿度",
			"infoPointCode":"WinterDesignCoolCoilAirOutRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"空气侧换热面积",
			"infoPointCode":"CoolCoilHeatTransArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"设计机器露点",
			"infoPointCode":"RatedCoolCoilMachineDewdrop",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况设计制冷量",
			"infoPointCode":"SummerDesignCoolP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"显热",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况设计除湿量",
			"infoPointCode":"SummerDesignDeD",
			"unit":"g\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况设计制冷量",
			"infoPointCode":"WinterDesignCoolP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"显热；若冬季需要制冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况设计除湿量",
			"infoPointCode":"WinterDesignDeD",
			"unit":"g\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"若冬季需要除湿",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况设计冷水进口温度",
			"infoPointCode":"SummerDesignChillWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况设计冷水出口温度",
			"infoPointCode":"SummerDesignChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"夏季工况设计冷水流量",
			"infoPointCode":"SummerDesignChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况设计冷水进口温度",
			"infoPointCode":"WinterDesignChillWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"若冬季需要制冷或除湿",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况设计冷水出口温度",
			"infoPointCode":"WinterDesignChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"若冬季需要制冷或除湿",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"冬季工况设计冷水流量",
			"infoPointCode":"WinterDesignChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"若冬季需要制冷或除湿",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"有无热水加热功能",
			"infoPointCode":"isHotWaterFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"设计制热量",
			"infoPointCode":"DesignHeatP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"热水加热盘管",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"设计热水进口温度",
			"infoPointCode":"DesignHotWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"热水加热盘管",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"设计热水出口温度",
			"infoPointCode":"DesignHotWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"热水加热盘管",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"表冷段",
			"infoPointName":"设计热水流量",
			"infoPointCode":"DesignHotWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"热水加热盘管",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加湿段",
			"infoPointName":"有无加湿段",
			"infoPointCode":"isDSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加湿段",
			"infoPointName":"加湿方式",
			"infoPointCode":"Dtype",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"湿膜式"
				},
				{
					"code":"2",
					"name":"超声波式"
				},
				{
					"code":"3",
					"name":"电热式"
				},
				{
					"code":"4",
					"name":"高压喷雾式"
				},
				{
					"code":"5",
					"name":"干蒸汽式"
				},
				{
					"code":"6",
					"name":"离心式"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加湿段",
			"infoPointName":"最大加湿量",
			"infoPointCode":"MaxD",
			"unit":"g\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"再热段",
			"infoPointName":"有无再热段",
			"infoPointCode":"isReheatSection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"再热段",
			"infoPointName":"最大加热功率",
			"infoPointCode":"MaxReheatP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"有无送风段",
			"infoPointCode":"isSupplySection",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机类型",
			"infoPointCode":"FanType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"离心风机"
				},
				{
					"code":"2",
					"name":"轴流风机"
				},
				{
					"code":"3",
					"name":"贯流风机"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机有无变频功能",
			"infoPointCode":"isFanVFD",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"定频"
				},
				{
					"code":"1",
					"name":"变频"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机额定频率",
			"infoPointCode":"RatedFanFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机额定风量",
			"infoPointCode":"RatedFanFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机额定扬程",
			"infoPointCode":"RatedFanHead",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机额定效率",
			"infoPointCode":"RatedFanEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机额定转速",
			"infoPointCode":"RatedFanRPM",
			"unit":"rpm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"叶轮直径",
			"infoPointCode":"FanDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"风机性能曲线",
			"infoPointCode":"FanCharacterCurve",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"送风段",
			"infoPointName":"送风阀调节范围",
			"infoPointCode":"SupplyValveRange",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"其他",
			"infoPointName":"其他功能段",
			"infoPointCode":"OtherFuncSection",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"空箱段"
				},
				{
					"code":"2",
					"name":"均流段"
				},
				{
					"code":"3",
					"name":"消声段"
				},
				{
					"code":"4",
					"name":"中间段"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电压",
			"infoPointCode":"APhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电压",
			"infoPointCode":"BPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电压",
			"infoPointCode":"CPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电流",
			"infoPointCode":"APhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电流",
			"infoPointCode":"BPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电流",
			"infoPointCode":"CPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风温度",
			"infoPointCode":"FreshAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风相对湿度",
			"infoPointCode":"FreshAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风颗粒物浓度",
			"infoPointCode":"FreshAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风压力",
			"infoPointCode":"FreshAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风量",
			"infoPointCode":"FreshAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风口风速",
			"infoPointCode":"FreshAirInV",
			"unit":"m\/s",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风阀开度",
			"infoPointCode":"FreshAirValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风滤网状态",
			"infoPointCode":"FreshAirFilterStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 需更换 3. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风预热功率",
			"infoPointCode":"FreshAirPreheatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风热回收运行状态",
			"infoPointCode":"FreshAirHeatRecoveryStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风段出口温度",
			"infoPointCode":"FreshAirOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风段出口相对湿度",
			"infoPointCode":"FreshAirOutRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风段出口颗粒物浓度",
			"infoPointCode":"FreshAirOutPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"新风段出口压力",
			"infoPointCode":"FreshAirOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"排风温度",
			"infoPointCode":"ExhaustAirOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"排风相对湿度",
			"infoPointCode":"ExhaustAirOutRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"排风压力",
			"infoPointCode":"ExhaustAirOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风温度",
			"infoPointCode":"ReturnAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风相对湿度",
			"infoPointCode":"ReturnAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风颗粒物浓度",
			"infoPointCode":"ReturnAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风压力",
			"infoPointCode":"ReturnAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风风量",
			"infoPointCode":"ReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"一次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"回风阀开度",
			"infoPointCode":"ReturnAirValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"一次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"一次回风风量",
			"infoPointCode":"PrimaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"一次回风阀开度",
			"infoPointCode":"PrimarReturnAirValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混风段后温度",
			"infoPointCode":"MixAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混风段后相对湿度",
			"infoPointCode":"MixAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混风段后颗粒物浓度",
			"infoPointCode":"MixAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"混风段后压力",
			"infoPointCode":"MixAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"过滤段滤网工作状态",
			"infoPointCode":"FilterStatus",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 需更换 3. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"过滤段后颗粒物浓度",
			"infoPointCode":"FilterAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"过滤段后压力",
			"infoPointCode":"FilterAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水进口温度",
			"infoPointCode":"ChillWaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水出口温度",
			"infoPointCode":"ChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水流量",
			"infoPointCode":"ChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水阀开度",
			"infoPointCode":"ChillWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"制冷量",
			"infoPointCode":"CoolP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"除湿量",
			"infoPointCode":"DeD",
			"unit":"g\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水进口温度",
			"infoPointCode":"HotWaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水出口温度",
			"infoPointCode":"HotWater0utTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水流量",
			"infoPointCode":"HotWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水阀开度",
			"infoPointCode":"HotWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"制热量",
			"infoPointCode":"HeatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"表冷段后温度",
			"infoPointCode":"CoolCoilAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"表冷段后相对湿度",
			"infoPointCode":"CoolCoilAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"表冷段后压力",
			"infoPointCode":"CoolCoilAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次回风风量",
			"infoPointCode":"SecondaryReturnAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次回风阀开度",
			"infoPointCode":"SecondaryReturnAirValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次混风段后温度",
			"infoPointCode":"SecondaryMixAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次混风段后相对湿度",
			"infoPointCode":"SecondaryMixAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次混风段后颗粒物浓度",
			"infoPointCode":"SecondaryMixAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"二次混风段后压力",
			"infoPointCode":"SecondaryMixAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"二次回风系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"加湿量",
			"infoPointCode":"D",
			"unit":"g\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"加湿段后温度",
			"infoPointCode":"DAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"加湿段后相对湿度",
			"infoPointCode":"DAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"加湿段后压力",
			"infoPointCode":"DAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"再热功率",
			"infoPointCode":"ReheatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"再热段后温度",
			"infoPointCode":"ReheatAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"再热段后相对湿度",
			"infoPointCode":"ReheatAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"再热段后压力",
			"infoPointCode":"ReheatAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"送风量",
			"infoPointCode":"SupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"空调箱截面风速",
			"infoPointCode":"CrossAirV",
			"unit":"m\/s",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"送风阀开度",
			"infoPointCode":"SupplyAirValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"风机频率",
			"infoPointCode":"FanFreq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"风机转速",
			"infoPointCode":"FanRPM",
			"unit":"rpm",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"送风温度",
			"infoPointCode":"SupplyAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"送风相对湿度",
			"infoPointCode":"SupplyAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"送风颗粒物浓度",
			"infoPointCode":"SupplyAirPM",
			"unit":"mg\/m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"机外余压",
			"infoPointCode":"ExcessPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"新风段过滤效率",
			"infoPointCode":"FreshAirFiltEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"新风热回收显热效率",
			"infoPointCode":"FreshAirHeatRecoverySensibleHeatEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"新风热回收全热效率",
			"infoPointCode":"FreshAirHeatRecoveryTotHeatEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"新风比",
			"infoPointCode":"FreshAirRatio",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"机器露点",
			"infoPointCode":"CoolCoilMachineDewdrop",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"表冷器换热效率",
			"infoPointCode":"CoolCoilEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"过滤段过滤效率",
			"infoPointCode":"FiltEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"空调箱阻力",
			"infoPointCode":"AHUResistance",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"风机扬程",
			"infoPointCode":"FanHead",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"风机效率",
			"infoPointCode":"FanEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"风机输配系数",
			"infoPointCode":"WTFfan",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键参数",
			"infoPointName":"末端负载率",
			"infoPointCode":"PLR",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计供冷量",
			"infoPointCode":"AccCool",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计供热量",
			"infoPointCode":"AccHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计除湿量",
			"infoPointCode":"AccDeD",
			"unit":"kg",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计加湿量",
			"infoPointCode":"AccD",
			"unit":"kg",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计送风量",
			"infoPointCode":"AccSupplyAir",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}